Support » Fixing WordPress » Latest nightly build breaks 1.3 install

  • Upgrading to the latest nightly build (from an older version of 1.3) breaks everything for me. The main page shows fine, but I get this error:
    Warning: Invalid argument supplied for foreach() in /Users/username/Sites/wpstyle/wp-settings.php on line 87
    The real problem, however, is trying to open wp-admin – I get these errors:
    Warning: Invalid argument supplied for foreach() in /Users/username/Sites/wpstyle/wp-settings.php on line 87
    Warning: Cannot modify header information – headers already sent by (output started at /Users/username/Sites/wpstyle/wp-settings.php:87) in /Users/username/Sites/wpstyle/wp-admin/auth.php on line 37
    Warning: Cannot modify header information – headers already sent by (output started at /Users/username/Sites/wpstyle/wp-settings.php:87) in /Users/username/Sites/wpstyle/wp-admin/auth.php on line 38
    Warning: Cannot modify header information – headers already sent by (output started at /Users/username/Sites/wpstyle/wp-settings.php:87) in /Users/username/Sites/wpstyle/wp-admin/auth.php on line 39
    Warning: Cannot modify header information – headers already sent by (output started at /Users/username/Sites/wpstyle/wp-settings.php:87) in /Users/username/Sites/wpstyle/wp-admin/auth.php on line 40
    Warning: Cannot modify header information – headers already sent by (output started at /Users/username/Sites/wpstyle/wp-settings.php:87) in /Users/username/Sites/wpstyle/wp-admin/auth.php on line 45
    It is just a dummy local install (so I didn’t back it up), but I’d still like to know how to fix this!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Latest nightly build breaks 1.3 install’ is closed to new replies.